=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Untaint   .*/CGI-Untaint-v?@ANY_VERSION@@ARCHIVE_EXT@$
